{
  "name": "express-backend",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "prestart": "cd .. & md mongo-db & start mongod --dbpath ./mongo-db",
    "start": "nodemon --inspect ./bin/www",
    "poststart": "start mongo admin --eval \"db.getSiblingDB('admin').shutdownServer()\"",
    "pretest": "start mongod --dbpath data",
    "test": "mocha test",
    "posttest": "start mongo admin --eval \"db.getSiblingDB('admin').shutdownServer()\"",
    "stop": "start mongo admin --eval \"db.getSiblingDB('admin').shutdownServer()\"",
    "mongo-mac": "mkdir mongo-db; mongod --dbpath ../mongo-db",
    "mongo-win": "md mongo-db & mongod --dbpath ../mongo-db"
  },
  "dependencies": {
    "body-parser": "~1.18.2",
    "cookie-parser": "~1.4.3",
    "debug": "~2.6.9",
    "express": "~4.15.5",
    "hbs": "~4.0.1",
    "mongoose": "^4.12.0",
    "morgan": "~1.9.0",
    "node-sass-middleware": "0.9.8",
    "npm-run-all": "^4.1.1",
    "serve-favicon": "~2.4.5"
  }
}
